.node.view-mode-business_listing_slider {
  background-color: #F2F2F0;
}
.node.view-mode-business_listing_slider .node__image,
.node.view-mode-business_listing_slider .node__image * {
  height: 100%;
}
.node.view-mode-business_listing_slider .node__image img {
  object-fit: cover;
}
.node.view-mode-business_listing_slider .node__image img {
  object-fit: cover;
}
.node.view-mode-business_listing_slider .node__content__wrapper {
  padding: 3rem 3rem 2rem 1rem;
}
.node.view-mode-business_listing_slider .node__title,
.node.view-mode-business_listing_slider .node__title a {
  color: #65573A;
  font-size: 24px;
}
.node.view-mode-business_listing_slider .node__content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.node.view-mode-business_listing_slider .field {
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: 50%;
}
.node.view-mode-business_listing_slider .field.field__type__text-with-summary {
  flex-shrink: 0;
  flex-grow: 0;
  flex-basis: 100%;
}
.node.view-mode-business_listing_slider .node__content__wrapper {
  padding: 2rem 3rem 2rem 2rem;
}
.node.view-mode-business_listing_slider .field a,
.node.view-mode-business_listing_slider .field i {
  color: #75A5C8;
}